body {
    font-family: 'Open Sans', sans-serif;
    color: #555
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600
}
.button,
.icon,
a,
button {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}
#site-header {
    padding: 0;
    position: relative;
    z-index: 200
}
.mm-menu.mm-offcanvas.mm-current {
  /* z-index: 201; */
}
.is-sticky #site-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1)
}
#site-header .container {
    position: relative!important
}
.site-title {
    margin: 14px 0;
    padding: 0;
    display: block
}
.site-title a {
    display: block
}
.site-title img {
    vertical-align: top!important;
	width: 75%;
}
.is-sticky .site-title {
    margin: 14px 0;
}
.section.light .site-title a {
    color: #292929
}
.section.complex .site-title a,
.section.dark .site-title a {
    color: #FFF
}
#site-nav>ul>li>a {
    color: #292929;
    display: block;
    padding: 30px 20px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition-property: color, background;
    transition-property: color, background
}
#site-nav>ul>li.selected a,
#site-nav>ul>li>a:hover {
    color: #6AC1C4
}
#site-nav>ul>li.selected li a {
    color: #fff
}
#site-nav>ul>li.selected li.selected a {
    color: #6AC1C4
}
.section.dark #site-nav>ul>li>a {
    color: #FFF
}
/*
.is-sticky #site-nav>ul>li>a {
    padding-top: 20px;
    padding-bottom: 20px
}
*/
#site-nav>ul>li.has:hover>a,
#site-nav>ul>li.over>a {
    background-color: rgba(32, 32, 32, .95);
    color: #FFF
}
#site-nav>ul>li.has:hover li>a {
    color: #C2C2C2
}
#site-nav>ul>li.has:hover li.selected>a {
    color: #3498DB
}
#site-nav>ul>li.has:hover li>a:hover {
    color: #fff
}
#site-nav .fa {
    width: 20px;
    font-size: 14px;
    vertical-align: -5%
}
#site-nav ul ul {
    background-color: #FFF;
    background-color: rgba(32, 32, 32, .95);
    padding: 10px 20px;
    border-radius: 0 0 2px 2px
}
#site-nav .mega-menu>ul {
    padding: 25px 0
}
#site-nav .mega-menu>ul>li {
    border-right: 1px solid rgba(255, 255, 255, .05)
}
#site-nav .mega-menu>ul>li:last-child {
    border-right: none
}
#site-nav .mega-menu ul ul {
    background-color: transparent;
    padding: 0 20px
}
#site-nav .mega-menu>ul>li>a {
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 20px 8px
}
#site-nav .mega-menu.full>ul {
    margin-left: 0
}
#site-nav .mega-menu.full>ul ul {
    padding: 0 30px
}
#site-nav .mega-menu.full>ul>li>a {
    padding: 5px 30px 8px
}
#site-nav ul ul a {
    color: #C2C2C2;
    padding: 4px 0
}
#site-nav ul ul a:hover {
    color: #FFF
}
#site-nav ul ul ul {
    margin-top: -5px
}
#site-nav li.button.orange {
	margin: 20px 0px;
}
#site-nav li.button.orange a {
	padding: 10px;
	color: #FFF;
}
#site-nav li.button.orange a:hover {
	color: #FFF;
}
#mobile-menu-trigger {
    float: right;
    width: 32px;
    height: 32px;
    font-size: 14px;
    color: #FFF;
    line-height: 32px;
    text-align: center;
    background-color: #202020;
    margin: 25px 0;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none
}
.is-sticky #mobile-menu-trigger {
    margin: 15px 0
}
#mobile-menu {
    display: none;
    background-color: #202020;
    text-align: left
}
.slicknav_menu {
    width: 100%;
    position: relative
}
.slicknav_menu .slicknav_btn {
    display: none
}
.slicknav_nav,
.slicknav_nav li,
.slicknav_nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}
.slicknav_nav li a {
    color: #C2C2C2;
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, .05)
}
.slicknav_nav .slicknav_item a {
    display: inline;
    padding: 0;
    border: none
}
.slicknav_nav li a:hover {
    color: #FFF;
    text-decoration: none
}
.slicknav_nav .slicknav_parent ul {
    background-color: rgba(255, 255, 255, .05)
}
.slicknav_arrow {
    float: right;
    font-size: 10px
}
#header-social {
    float: right;
    padding: 20px 0;
    margin-left: 20px
}
/*
.is-sticky #header-social {
    padding: 12px 0
}
*/
#banner {
    padding: 0
}
#banner .tp-banner {
    overflow: hidden
}
#banner .tp-banner>ul {
    list-style: none;
    padding: 0;
    margin: 0;
	text-align: center;
}

.homeBanner {
	background-image: url('/images/banner/banner_image1.jpg');
	background-size: cover;
	background-position: center bottom;
	padding: 120px 0;
	text-align: center;
}

.homeBanner div {
	max-width: 750px;
	margin: auto;
}

.homeBanner span {
	font-size: 40px;
	line-height: 1.2;
	color: #fff;
	display: block;
	max-width: 750px;
	font-weight: 600;
	margin-bottom: 50px;
}

.page-title .section-header {
    margin-bottom: 40px
}
.page-title .section-header:after {
    display: none
}
.breadcrumbs {
    background-color: #3498DB;
    display: inline-block;
    padding: 0
}
.breadcrumbs,
.breadcrumbs a {
    color: #539799!important
}
.copyright {
	font-size: 13px;
}
.entry {
    border-bottom: 1px solid #EFEFEF;
    margin: 0 0 30px;
    padding: 0 0 12px;
    position: relative
}
.entry:last-child {
    border: 0;
    padding-bottom: 0
}
.single-entry {
    border-bottom: none;
    padding-bottom: 0
}
.entry-header {
    margin: 0 0 20px
}
.entry-featured {
    margin: 0 0 25px;
    padding: 5px 0 0
}
.entry-date {
    font-weight: 600;
    text-transform: uppercase
}
.light .entry-date {
    color: #3498DB
}
.entry-title {
    font-size: 1.846em;
    margin: 10px 0
}
.light .entry-title a {
    color: #292929
}
.light .entry-title a:hover {
    color: #3498DB;
    text-decoration: none
}
.light .entry-meta {
    color: #9A9A9A
}
.light .entry-meta a {
    color: #555
}
.light .entry-meta a:hover {
    color: #3486BC
}
.entry-content {
    margin-bottom: 20px
}
.entry-more-link {
    padding: 5px 0 0
}
.masonry-entries {
    margin-bottom: -10px
}
.masonry-entries .entry {
    margin-bottom: 30px
}
.masonry-entries .entry .entry-header {
    margin: 0 0 15px;
    padding: 20px 0 0
}
.masonry-entries .entry .entry-title {
    font-size: 18px
}
.light .masonry-entries .entry .entry-title a {
    color: #292929
}
.light .masonry-entries .entry .entry-title a:hover {
    color: #3486BC;
    text-decoration: none
}
.masonry-entries .entry .entry-meta {
    font-size: .923em
}
.masonry-entries .entry .entry-meta .fa {
    font-size: 14px;
    margin-right: 3px
}
.masonry-entries .entry .entry-featured {
    margin: 0
}
.masonry-entries .entry .entry-summary {
    margin: 0 0 25px;
    padding: 0
}
.masonry-entries .entry .entry-footer {
    border-top: 1px solid #EFEFEF;
    overflow: hidden;
    padding: 10px 0 0
}
.masonry-entries .entry .entry-date {
    font-size: 12px
}
#comments {
    border-bottom: 1px solid #EFEFEF;
    margin: 0 0 20px;
    padding: 10px 0
}
#comments .children,
#comments .comment-list {
    list-style: none;
    margin: 10px 0;
    padding: 0
}
#comments .comment {
    margin-bottom: 20px;
    padding: 0 0 0 100px;
    position: relative
}
#comments .comment-body {
    border-top: 1px solid #EFEFEF;
    padding: 20px 0 0
}
#comments .comment:first-child .comment-body {
    border: 0;
    padding: 20px 0 0
}
#comments .comment-meta {
    margin-bottom: 12px
}
#comments .comment-author {
    margin-bottom: 2px
}
#comments .comment-author img {
    position: absolute;
    left: 0;
    top: 23px;
    width: 80px;
    height: 80px
}
#comments .comment-author .fn {
    color: #292929;
    font-size: 14px;
    font-weight: 600
}
#comments .comment-metadata {
    color: #9A9A9A;
    font-size: .846em
}
#comments .children {
    border-top: 1px solid #EFEFEF;
    margin: 20px 0
}
#comments .children .comment {
    padding-left: 68px
}
#comments .children .comment-author img {
    width: 48px;
    height: 48px
}
#respond {
    padding: 20px 0 0;
    margin: 0
}
.pagenavi {
    margin: 0 0 25px;
    padding: 20px 0 0
}
.pagenavi a,
.pagenavi span {
    background-color: #FFF;
    border: 1px solid #EFEFEF;
    color: #555;
    display: inline-block;
    font-weight: 600;
    padding: 5px 9px;
    text-align: center;
    min-width: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.complex .pagenavi a,
.complex .pagenavi span,
.dark .pagenavi a,
.dark .pagenavi span {
    background-color: rgba(0, 0, 0, .1);
    border: 1px solid rgba(255, 255, 255, .05)
}
.pagenavi a:hover,
.pagenavi span.current {
    background-color: #3498DB;
    border-color: #3498DB;
    color: #FFF;
    text-decoration: none
}
.project-filter {
    margin: 0 0 30px
}
.project-filter li {
    margin-right: 20px
}
.project-filter a {
    font-weight: 600;
    text-transform: uppercase
}
.light .project-filter a {
    color: #292929
}
.light .project-filter .active a,
.light .project-filter a:hover {
    color: #3498DB
}
.dark .project-filter .active a {
    color: #FFF
}
.projects {
    overflow: hidden;
    margin-bottom: -10px
}
.project {
    margin-bottom: 30px
}
.project .project-thumb {
    margin: 0 0 15px;
    overflow: hidden;
    position: relative
}
.project .project-thumb figcaption {
    background-color: #3498DB;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center
}
.project .project-thumb figcaption .icon {
    background-color: transparent;
    border-color: #FFF;
    border-width: 2px;
    color: #FFF
}
.project .project-thumb figcaption .icon:hover {
    background-color: #FFF;
    border-color: #FFF;
    color: #3498DB
}
.project .project-title {
    margin: 0 0 2px
}
.light .project .project-title a {
    color: #292929
}
.light .project .project-title a:hover {
    color: #3486BC
}
.project-images {
    margin-bottom: 24px
}
.project-images.fullwidth {
    margin-bottom: 40px
}
.project-summary {
    margin: 0 0 35px
}
.project-tools {
    margin: 0 0 40px
}
#related-projects {
    padding: 10px 0 0
}
#related-projects .projects {
    padding-top: 10px
}
#project-nav {
    margin: 30px 0;
    line-height: 33px
}
#project-nav div>span {
    color: #292929;
    font-size: 14px;
    font-weight: 600
}
#project-nav .prev .icon {
    float: left;
    margin-right: 10px
}
#project-nav .next .icon {
    float: right;
    margin-left: 10px
}
.image-slider {
    position: relative;
    margin: 0 0 20px
}
.image-slider li,
.image-slider ul {
    list-style: none;
    margin: 0;
    padding: 0
}
.image-slider .bx-controls-direction a {
    background: rgba(32, 32, 32, .5);
    border-radius: 2px;
    color: #FFF;
    display: block;
    font-size: 28px;
    width: 48px;
    height: 48px;
    line-height: 44px;
    position: absolute;
    top: 50%;
    margin-top: -24px;
    text-align: center;
    filter: Alpha(Opacity=0);
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}
.image-slider:hover .bx-controls-direction a {
    filter: Alpha(Opacity=100);
    opacity: 1
}
.image-slider .bx-controls-direction .bx-prev {
    left: 20px
}
.image-slider .bx-controls-direction .bx-next {
    right: 20px
}
.iconboxes {
    margin-bottom: -10px
}
.iconbox {
    margin-bottom: 30px
}
.iconbox.text-left .icon {
    float: left
}
.iconbox.text-left .iconbox-content {
    margin-left: 52px
}
.iconbox.text-left .icon.small+.iconbox-content {
    margin-left: 40px
}
.iconbox.text-left .icon.medium+.iconbox-content {
    margin-left: 68px
}
.iconbox.text-left .icon.large+.iconbox-content {
    margin-left: 84px
}
.iconbox.text-left .icon.big+.iconbox-content {
    margin-left: 100px
}
.iconbox.text-left .icon.huge+.iconbox-content {
    margin-left: 116px
}
.iconbox.text-center .icon {
    margin-bottom: 20px
}
.iconbox.text-right .icon {
    float: right
}
.iconbox.text-right .icon.small+.iconbox-content {
    margin-right: 44px
}
.iconbox.text-right .icon.medium+.iconbox-content {
    margin-right: 68px
}
.iconbox.text-right .icon.large+.iconbox-content {
    margin-right: 84px
}
.iconbox.text-right .icon.big+.iconbox-content {
    margin-right: 100px
}
.iconbox.text-right .icon.huge+.iconbox-content {
    margin-right: 116px
}
.iconbox .title {
    margin: 0 0 10px;
    padding: 0
}
.iconbox p {
    margin-bottom: 15px
}
.googleMaps {
	padding-bottom: 300px;
	position: relative;
	height: 0px;
}
.googleMaps iframe {
	border: 0px none;
	position: absolute;
	top: 0px;
	right: 0px;
}
.staff {
    margin-bottom: -10px
}
.member {
    margin-bottom: 30px;
    text-align: center
}
.member>a {
    display: inline-block;
    position: relative;
    width: 150px;
    border-radius: 50%;
    margin: 0 0 15px
}
.member img {
    width: 100%;
    border-radius: 50%
}
.member figcaption h4 {
    margin: 0 0 2px
}
.member .bubble {
    position: absolute;
    top: 0;
    right: 0
}
.quote-rotator {
    position: relative;
    margin-bottom: 20px;
    padding-top: 53px
}
.quote-rotator:before {
    color: #292929;
    display: block;
    font-family: FontAwesome;
    width: 28px;
    height: 28px;
    font-size: 28px;
    line-height: 28px;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -14px;
    -webkit-backface-visibility: hidden
}
.complex .quote-rotator:before,
.dark .quote-rotator:before {
    color: #FFF
}
.quote-rotator .bx-wrapper {
    position: relative
}
.quote-rotator .quote {
    border: 0;
    padding: 0;
    margin: 0
}
.quote-rotator p {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3em
}
.complex .quote-rotator .quote-text,
.dark .quote-rotator .quote-text {
    color: #FFF
}
.quote-rotator .quote cite {
    font-size: 14px;
    font-weight: 600
}
.quote-rotator .quote cite span {
    font-weight: 300
}
.quote-rotator .quote cite:before {
    content: '';
    display: none
}
.quote-rotator .bx-pager {
    text-align: center;
    margin: 30px 0 0;
    line-height: 12px
}
.quote-rotator .bx-pager div {
    display: inline-block;
    margin: 0 2px
}
.quote-rotator .bx-pager a {
    background: #555;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    text-indent: -9999em;
    filter: Alpha(Opacity=30);
    opacity: .3
}
.quote-rotator .bx-pager a.active {
    filter: Alpha(Opacity=100);
    opacity: 1
}
.complex .quote-rotator .bx-pager a,
.dark .quote-rotator .bx-pager a {
    background: #FFF
}
.quote-rotator .bx-controls-direction a {
    color: #555;
    display: block;
    font-size: 48px;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    margin-top: -63px;
    text-align: center;
    filter: Alpha(Opacity=0);
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}
.quote-rotator:hover .bx-controls-direction a {
    filter: Alpha(Opacity=100);
    opacity: 1
}
.quote-rotator .bx-controls-direction .bx-prev {
    left: -48px
}
.quote-rotator .bx-controls-direction .bx-next {
    right: -48px
}
.singleQuote {
	font-size: 16px;
	font-style: italic;
	background-color: #efefef;
	padding: 30px;
	margin: 0 0 20px 0;
	border: 1px solid #e3e3e3;
}
.singleQuote .attrib {
	font-style: normal;
	font-weight: bold;
	margin: 0;
}
.testimonial {
    background: 0 0;
    border: none;
    padding: 0
}
.testimonial p {
    background-color: #F7F7F7;
    border: 1px solid #EFEFEF;
    position: relative;
    padding: 20px;
    margin: 0 0 20px
}
.testimonial p:after {
    background-color: #F7F7F7;
    border: 1px solid;
    border-color: transparent #EFEFEF #EFEFEF transparent;
    display: block;
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: -8px;
    left: 20px
}
.complex .testimonial p,
.complex .testimonial p:after,
.dark .testimonial p,
.dark .testimonial p:after {
    background-color: #FFF
}
.testimonial cite:before {
    display: none;
    content: ''
}
.testimonial cite img {
    width: 24px;
    height: 24px
}
.clients {
    text-align: center;
    margin-bottom: -5px
}
.client {
    margin-bottom: 30px;
    -webkit-backface-visibility: hidden
}
.client a {
    display: block
}
.client a:hover .bwlogo {
   /* display: none*/
}
.client a:hover .coloredlogo {
   /* display: block*/
}
.client a .coloredlogo {
    display: none
}
.callout {
    display: table;
    width: 100%;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}
.callout.boxed {
    background-color: #F7F7F7;
    padding: 20px 30px
}
.dark .callout.boxed {
    background-color: rgba(0, 0, 0, .08)
}
.callout>div {
    display: table-cell;
    vertical-align: middle
}
.callout-text h1,
.callout-text h2,
.callout-text h3,
.callout-text h4,
.callout-text h5,
.callout-text h6,
.callout-text p {
    margin: 5px 0;
    padding: 0
}
.callout-button {
    text-align: right;
    -webkit-backface-visibility: hidden
}
.progress-bar {
    margin: 0 0 20px
}
.progress-bar .bar {
    background-color: #EFEFEF;
    height: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}
.progress-bar .label {
    color: #292929;
    font-weight: 600;
    margin-bottom: 5px
}
.progress-bar .bar div {
    background-color: #3498DB;
    height: 10px;
    width: 0;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}
.progress-bar.stripped .bar div {
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, .15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, .15)), color-stop(0.75, rgba(255, 255, 255, .15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15)25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15)50%, rgba(255, 255, 255, .15)75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, .15)25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15)50%, rgba(255, 255, 255, .15)75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15)25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15)50%, rgba(255, 255, 255, .15)75%, transparent 75%, transparent);
    background-size: 40px 40px
}
.progress-bar .bar.black div {
    background-color: #686868
}
.progress-bar .bar.blue div {
    background-color: #00ACEE
}
.progress-bar .bar.green div {
    background-color: #58B25E
}
.progress-bar .bar.orange div {
    background-color: #EF7B45
}
.progress-bar .bar.purple div {
    background-color: #A085C6
}
.progress-bar .bar.red div {
    background-color: #F35958
}
.progress-bar .bar.yellow div {
    background-color: #FBAD2F
}
.progress-bar.animate .bar div {
    -webkit-animation: stripped-bar 2s linear infinite;
    -moz-animation: stripped-bar 2s linear infinite;
    -ms-animation: stripped-bar 2s linear infinite;
    -o-animation: stripped-bar 2s linear infinite;
    animation: stripped-bar 2s linear infinite
}
@-webkit-keyframes stripped-bar {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
@-moz-keyframes stripped-bar {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
@-o-keyframes stripped-bar {
    from {
        background-position: 0 0
    }
    to {
        background-position: 40px 0
    }
}
@keyframes stripped-bar {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
.pie-chart {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    max-width: 100%
}
.pie-chart canvas {
    max-width: 100%
}
.pie-chart .percent {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    display: table-cell;
    line-height: 100%;
    vertical-align: middle
}
.pie-chart .percent:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}
.pie-chart .percent span {
    display: inline-block;
    position: relative;
    vertical-align: middle
}
.pie-chart .percent span:after {
    content: '%'
}
.stats {
    margin: 0 0 20px;
    text-align: center
}
.stats .number {
    font-size: 36px;
    font-weight: 400;
    line-height: 100%;
    margin: 0 0 8px
}
.light .stats .number {
    color: #292929
}
.dark .stats .number {
    color: #FFF
}
.stats .label {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase
}
.stats .label .fa {
    font-size: 14px;
    margin-right: 4px;
    vertical-align: -5%
}
.rightform {
	display: none;
}
.tabs {
    margin-bottom: 20px;
    padding: 5px 0 0
}
.tabs:after,
.tabs:before {
    display: table;
    content: ''
}
.tabs:after {
    clear: both
}
.tabs .tabnav a {
    color: #292929;
    font-weight: 600;
    padding: 10px 20px
}
.tabs .tabnav .fa {
    font-size: 14px;
    width: 18px
}
.tabs .tab {
    display: none
}
.tabs .tab h1:first-child,
.tabs .tab h2:first-child,
.tabs .tab h3:first-child,
.tabs .tab h4:first-child,
.tabs .tab h5:first-child,
.tabs .tab h6:first-child {
    padding-top: 0
}
.tabs.horizontal .tabnav {
    margin-bottom: -1px
}
.tabs.horizontal .tabnav ul {
    display: table
}
.tabs.horizontal .tabnav li {
    display: table-cell!important
}
.tabs.horizontal .tabnav a {
    border: 1px solid transparent;
    border-bottom: none;
    margin-bottom: -1px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0
}
.tabs.horizontal .tabnav .active a {
    background-color: #F7F7F7;
    border-color: #EFEFEF
}
.tabs.horizontal .tab {
    background-color: #F7F7F7;
    padding: 25px 20px 8px;
    border: 1px solid #EFEFEF;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    -ms-border-radius: 0 0 2px 2px;
    -o-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px
}
.tabs.vertical .tabnav {
    margin-bottom: 20px
}
.tabs.vertical .tabnav a {
    background-color: #FFF;
    border: 1px solid #EFEFEF;
    margin-bottom: -1px;
    position: relative
}
.tabs.vertical .tabnav li:first-child a {
    border-radius: 3px 0 0
}
.tabs.vertical .tabnav li:last-child a {
    border-radius: 0 0 0 3px
}
.tabs.vertical .tabnav a:after {
    border-style: solid;
    border-width: 21px 0 21px 15px;
    border-color: transparent;
    display: block;
    content: '';
    height: 0;
    position: absolute;
    top: -1px;
    right: -16px
}
.tabs.vertical .tabnav .active a {
    background-color: #3498DB;
    border-color: #3498DB;
    color: #FFF
}
.tabs.vertical .tabnav .active a:after {
    border-left-color: #3498DB
}
.tabs.vertical .tab p:last-child {
    margin-bottom: 0
}
.accordion {
    padding: 5px 0 0;
    margin-bottom: 25px
}
.accordion-trigger {
    background-color: #F7F7F7;
    color: #292929;
    font-weight: 600;
    border: 1px solid #EFEFEF;
    margin: 0 0 10px;
    padding: 10px 30px 10px 20px;
    position: relative;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.accordion-trigger:after {
    content: '\f105';
    display: block;
    font-family: FontAwesome;
    width: 18px;
    height: 18px;
    font-size: 18px;
    line-height: 18px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -9px;
    text-align: center
}
.accordion-trigger.active {
    cursor: default
}
.accordion-trigger.active:after {
    content: '\f107'
}
.accordion-trigger .fa {
    font-size: 14px;
    width: 20px
}
.accordion-content {
    display: none;
    margin: 0 0 10px;
    padding: 10px 0 15px
}
.accordion-content:last-child {
    margin-bottom: 0;
    padding-bottom: 0
}
.accordion-content p:last-child {
    margin-bottom: 0
}
.accordion-content.active {
    display: block
}
.pricing .plan {
    background-color: #FFF;
    border: 1px solid #EFEFEF;
    margin: 0 0 20px;
    position: relative;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.collapsed .plan {
    margin-right: -1px
}
.pricing .plan.recommended {
    border-color: #3498DB;
    border-width: 4px;
    margin-top: -9px;
    z-index: 1
}
.pricing .plan-header {
    background-color: #F7F7F7;
    border-bottom: 1px solid #EFEFEF;
    padding: 20px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0
}
.pricing .plan.recommended .plan-header {
    padding-top: 25px
}
.pricing .plan-title {
    margin-bottom: 10px
}
.pricing .plan-price {
    color: #3498DB;
    font-size: 40px;
    font-weight: 600;
    line-height: 40px
}
.pricing .plan-price sup {
    font-size: 18px;
    top: -.7em
}
.pricing .plan-content {
    font-size: 14px;
    padding: 15px 0 0
}
.pricing .plan-icon {
    display: none;
    margin-bottom: 15px
}
.pricing .plan-content ul {
    list-style: none;
    margin: 0;
    padding: 0
}
.pricing .plan-content ul li {
    margin: 0 0 8px;
    padding: 0 20px 8px;
    border-bottom: 1px solid #F3F3F3
}
.pricing .plan-footer {
    padding: 10px 20px 20px
}
.pricing .plan.recommended .plan-footer {
    padding-bottom: 25px
}
.notification {
    background-color: #F7F7F7;
    border: 1px solid #EFEFEF;
    border-radius: 3px;
    padding: 15px 35px 15px 20px;
    margin: 0 0 20px;
    position: relative
}
.notification p {
    margin: 0
}
.notification.danger {
    background-color: #F6D1D1;
    border-color: #F1B9B9;
    color: #900
}
.notification.info {
    background-color: #ECF6FF;
    border-color: #DAECFF;
    color: #236592
}
.notification.warning {
    background-color: #FFF1C7;
    border-color: #FFE8A2;
    color: #A1830A
}
.notification.success {
    background-color: #DAECD1;
    border-color: #C7E3B9;
    color: #1F884B
}
.notification .close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 14px;
    opacity: .5;
    cursor: pointer
}
.notification .close:hover {
    opacity: 1;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}
.widget {
    margin-bottom: 30px
}
.post-list {
    list-style: none;
    margin-left: 0;
    padding-left: 0
}
.post-list li {
    margin: 0 0 12px
}
.post-list li:last-child {
    margin-bottom: 0
}
.post-list .details {
    margin: 0 0 0 20px;
    position: relative
}
.post-list .details .title {
    font-weight: 400;
    line-height: 1.5em;
    margin: 0 0 5px;
    padding: 0
}
.post-list .details .meta {
    font-size: .846em
}
.light .post-list .details .title a {
    color: #555
}
.light .post-list .details .title a:hover {
    color: #3486BC
}
.light .post-list .details .meta {
    color: #9A9A9A
}
.post-list:not(.post-thumb-list) .details:before {
    content: '\f0f6';
    font-family: FontAwesome;
    font-size: 14px;
    float: left;
    line-height: 100%;
    position: absolute;
    left: -20px;
    top: 4px;
    -webkit-font-smoothing: antialiased
}
.post-list.post-thumb-list li {
    margin: 0 0 15px
}
.post-list.post-thumb-list li:last-child {
    margin-bottom: 0
}
.post-list .thumb {
    width: 64px;
    float: left
}
.post-list .thumb img {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px
}
.post-list.post-thumb-list .details {
    margin: 0 0 0 79px
}
.tweets ul {
    list-style: none;
    margin: 0;
    padding: 0
}
.tweets ul li {
    position: relative;
    padding-left: 20px;
    margin: 0 0 12px
}
.tweets ul li:before {
    content: '\f099';
    font-family: FontAwesome;
    font-size: 14px;
    float: left;
    line-height: 100%;
    position: absolute;
    left: 0;
    top: 3px;
    -webkit-font-smoothing: antialiased
}
.tweets .tweet_time {
    display: block;
    font-size: .846em;
    margin: 5px 0 0
}
.light .tweets .tweet_time a {
    color: #9A9A9A
}
.dark .tweets .tweet_time a {
    color: #A2A5A7
}
.tags {
    -webkit-backface-visibility: hidden
}
.tags a {
    margin: 2px .5px
}
#footer-widgets {
    border-bottom: 1px solid rgba(255, 255, 255, .05)
}
#footer-widgets .section-content {
    padding-bottom: 30px
}
#footer-bottom {
    padding-top: 30px;
    padding-bottom: 10px
}
#footer-nav li {
    margin: 0 15px
}
#footer-nav li:first-child {
    margin-left: 0
}
#footer-nav li:last-child {
    margin-right: 0
}
.light #footer-nav a {
    color: #292929
}
.tparrows {
    background: rgba(32, 32, 32, .75)!important;
    width: 48px!important;
    height: 48px!important;
    color: #FFF;
    line-height: 48px;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.tparrows:before {
    font-family: FontAwesome;
    content: '\f053'
}
.tp-rightarrow:before {
    content: '\f054'
}
.tp-bullets.simplebullets.navbar {
    height: 35px;
    padding: 0
}
.tp-bullets.simplebullets .bullet {
    cursor: pointer;
    position: relative!important;
    background: rgba(32, 32, 32, .5)!important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 6px!important;
    height: 6px!important;
    border: 5px solid rgba(32, 32, 32, 0)!important;
    display: inline-block;
    margin-right: 2px!important;
    margin-bottom: 14px!important;
    -webkit-transition: background-color .2s, border-color .2s;
    -moz-transition: background-color .2s, border-color .2s;
    -o-transition: background-color .2s, border-color .2s;
    -ms-transition: background-color .2s, border-color .2s;
    transition: background-color .2s, border-color .2s;
    float: none!important
}
.tp-bullets.simplebullets .bullet.last {
    margin-right: 0
}
.tp-bullets.simplebullets .bullet.selected,
.tp-bullets.simplebullets .bullet:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: rgba(255, 255, 255, 1)!important;
    width: 6px!important;
    height: 6px!important;
    border: 5px solid rgba(32, 32, 32, 1)!important
}
.tp-caption p {
	font-size: 24px;
}
.tp-caption.large-white {
    color: #FFF;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px
}
.tp-caption.large-black {
    color: #292929;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px
}
.tp-caption.large-grey {
    color: #555;
    font-size: 28px;
    font-weight: 400;
    line-height: 34px
}
.tp-caption.large-light-white {
    color: #FFF;
    font-size: 28px;
    font-weight: 300;
    line-height: 34px
}
.tp-caption.large-light-black {
    color: #292929;
    font-size: 28px;
    font-weight: 300;
    line-height: 34px
}
.tp-caption.large-light-grey {
    color: #555;
    font-size: 28px;
    font-weight: 300;
    line-height: 34px
}
.tp-caption.large-medium-white {
    color: #FFF;
    font-size: 28px;
    font-weight: 600;
    line-height: 34px
}
.tp-caption.large-medium-black {
    color: #292929;
    font-size: 28px;
    font-weight: 600;
    line-height: 34px
}
.tp-caption.large-medium-grey {
    color: #555;
    font-size: 28px;
    font-weight: 600;
    line-height: 34px
}
.tp-caption.large-bold-white {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 34px
}
.tp-caption.large-bold-black {
    color: #292929;
    font-size: 28px;
    font-weight: 700;
    line-height: 34px
}
.tp-caption.large-bold-grey {
    color: #555;
    font-size: 28px;
    font-weight: 700;
    line-height: 34px
}
.tp-caption.big-white {
    color: #FFF;
    font-size: 40px;
    font-weight: 400;
    line-height: 46px
}
.tp-caption.big-black {
    color: #292929;
    font-size: 40px;
    font-weight: 400;
    line-height: 46px
}
.tp-caption.big-grey {
    color: #555;
    font-size: 40px;
    font-weight: 400;
    line-height: 46px
}
.tp-caption.big-light-white {
    color: #FFF;
    font-size: 40px;
    font-weight: 300;
    line-height: 46px
}
.tp-caption.big-light-black {
    color: #292929;
    font-size: 40px;
    font-weight: 300;
    line-height: 46px
}
.tp-caption.big-light-grey {
    color: #555;
    font-size: 40px;
    font-weight: 300;
    line-height: 46px
}
.tp-caption.big-medium-white {
    color: #FFF;
    font-size: 40px;
    font-weight: 600;
    line-height: 46px
}
.tp-caption.big-medium-black {
    color: #292929;
    font-size: 40px;
    font-weight: 600;
    line-height: 46px
}
.tp-caption.big-medium-grey {
    color: #555;
    font-size: 40px;
    font-weight: 600;
    line-height: 46px
}
.tp-caption.big-bold-white {
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    line-height: 46px
}
.tp-caption.big-bold-black {
    color: #292929;
    font-size: 40px;
    font-weight: 700;
    line-height: 46px
}
.tp-caption.big-bold-grey {
    color: #555;
    font-size: 40px;
    font-weight: 700;
    line-height: 46px
}
.tp-caption.medium-white {
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px
}
.tp-caption.medium-black {
    color: #292929;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px
}
.tp-caption.medium-grey {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px
}
.tp-caption.medium-light-white {
    color: #FFF;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px
}
.tp-caption.medium-light-black {
    color: #292929;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px
}
.tp-caption.medium-light-grey {
    color: #555;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px
}
.tp-caption.medium-medium-white {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px
}
.tp-caption.medium-medium-black {
    color: #292929;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px
}
.tp-caption.medium-medium-grey {
    color: #555;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px
}
.tp-caption.medium-bold-white {
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px
}
.tp-caption.medium-bold-black {
    color: #292929;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px
}
.tp-caption.medium-bold-grey {
    color: #555;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px
}
.tp-caption.white {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}
.tp-caption.black {
    color: #292929;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}
.tp-caption.grey {
    color: #555;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}
#notfound {
    padding-top: 100px
}
#notfound .section-content {
    padding-bottom: 100px
}
#notfound .section-content h1 {
    font-size: 3.5em;
    margin: 10px 0
}
.waypoint {
    opacity: 0
}
.map {
    min-height: 300px;
    margin-bottom: 20px
}
.map img {
    max-width: none
}
#back-to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999;
    -webkit-backface-visibility: hidden
}

.blogresults ol {
 font-size: 16px;   
}